@charset "utf-8";
/* CSS Document */

.testi_wrapper{ width:100%; float:left; font-family:Arial, Helvetica, sans-serif; margin-bottom:80px;}
.testi_main{ width:1000px; margin:0 auto;}
.testi_sec{ width:100%; float:left;}
.testi_sec h1{ color:#0f75bc; float:left;    font-size:20px;  margin:10px 0}


.testi_top{ width:100%; float:left; margin-bottom:30px; }
.testi_left{ width:45%; float:left;}
.testi_left img{  float:left; margin-top:5px;}



.testi_right{ width:55%; float:left;}
.testi_right p{  float:left; text-align:justify; line-height:24px;   font-size:14px;  margin:0 0 10px 0}

.testi_right h5{  color:#0f75bc;  font-size:14px; margin:0px 0 5px;}

.testi_right h6{  color:#666; font-size:12px; margin: 0 0 5px 0;}

/*new landing page*/

.phone_head {
    display: block;
    float: right;
    font-family: HelveticaLTStdBoldCond,Arial,sans-serif;
    font-size: 18px;
    margin:18px 0;
	width:48%;
}

.phone_head a {
    color: rgb(15, 117, 188);
    display: block;
    font-size: 36px;
    margin: 0px 0;
    text-decoration: none;
	font-weight:bold;
	float:right;    text-transform: uppercase;

}

.phone_head span {
    color: rgb(139, 197, 61);
    display: block;
    text-align: ;
	font-weight:bold;
	color:#464646;
	margin-top:10px;
	font-size:18px;
	float:left;

}

.head_employer{ max-width:1000px; margin:0  auto;}

.head_employer_contact {
    border: 1px solid rgb(220, 220, 220);
    display: block;
    margin: 20px auto ;
    padding: 20px 0;
    width: 100%;
	float:left;
}

.contact_left_txt {
    color: #546267;
    float: left;
    font-size: 19px;
    text-indent: 5%;
    opacity: 0.6;
    width: 76%; margin-top: 6px;
}
.contact-btn {
    background-color: rgb(15, 117, 188);
    border-radius: 3px;
    color: white;
    padding: 10px 23px; font-size: 16px;
    text-decoration: none; display: inline-block;
}
.contnt_sec{ width:100%; float:left; margin-bottom:20px;}
.contnt_sec2 {
    background-color: #f6f6f6;
    float: left;
    padding: 15px 0;
    width: 100%;margin-bottom: 10px;
	background-image:url("emp_bg_top.jpg");
	background-repeat: no-repeat;
    background-size: cover;
}



.contnt_sec1{ width:100%; float:left; margin-bottom:20px; background-color:#f6f6f6; padding:20px 0;}
.cv_content{  max-width:1000px;   margin:0 auto;}

.service_recrutmnt{ width:100%; float:left; text-align:center;}


.service_recrutmnt p {color: #f6f6f6; font-size: 15px;    line-height: 30px;	margin-bottom:10px;	 margin-top:10px;		}

.service_recrutmnt p b{ color:rgb(15, 117, 188);}
.service_recrutmnt ul{ color: #f6f6f6; width:50%; margin:0 auto; padding: 0;}
.service_recrutmnt ul li{ width:50%; float:left;list-style:inside; text-align:left;}
.service_recrutmnt ul li a{ color: #f6f6f6; text-decoration:none;     display: inline-block; font-size:13px;     margin-bottom: 10px; }
.service_recrutmnt ul li a:hover{color:#8bc53d;  }
.testi_emp{ width:100%; float:left;}
.testi_emp h1 { text-align: center;   color: #0f75bc;    font-size: 20px;    margin: 10px 0;}


.testi_emp_top{width:100%; float:left; margin:15px 0;}
.testi_emp_left {    float: left;    width: 25%;}
.testi_emp_left img {width: 100%;}

.testi_emp_right {    float: right;    width: 70%;}

.testi_emp_right p {    float: left;    line-height: 24px;    margin: 0 0 10px;    text-align: justify;}

.testi_emp_right h5 {    color: #0f75bc;    font-size: 14px;    margin: 0 0 5px;}
.testi_emp_right h6 {    color: #666;    font-size: 12px;    margin: 0 0 5px;}





.cntnt_emp2{width: 100%; float:left;}


.cntnt_emp2 h1 {    color: #0f75bc;    font-size: 20px;    margin: 10px 0 30px 0;    text-align: center;}

.emp2-entry {    float:left;    margin-bottom: 30px;}

.left_entry { min-height:130px;  margin-right: 30px;     float: left;}

.emp2-entry > span {    font-size: 12px;}

.emp2-entry > span h3{ margin-bottom:5px;}

.emp2-entry span p {    line-height: 18px; text-align: justify;}
.emp2-entry span p b{color:#1b75bbs}



.head-content {
    font-size: 20px;
    text-transform: uppercase;
	 color: #0f75bc;
}

.emp2-guarantee {
    margin-top: 50px;
	display:inline-block;
	width:100%; text-align:center;
}


.emp2-guarantee h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
	
}




.emp2-entry {    line-height: 22px;}


.contact-left-text {  font-size: 19px;  margin-right: 5px; margin-top:6px;}
 

.newOne {    min-height: 100px !important;}




@media all and (max-width: 1100px){
		.header-main-content{		position: inherit;		width: 90%; 		left: 0;	s	margin-left: 0;	  z-index: 10; margin:0 auto;	}

.phone_head {    width: auto;}
.head_employer_contact {
    border: 1px solid rgb(220, 220, 220);
    display: block;
    float: none;
    margin: 50px auto;
    padding: 30px 0;
    width: 90%;
}


}
/* == Responsive for header phone click ==*/
@media all and (max-width: 1100px){
	.header-phone{
		margin-right: 20px;
	}
}
@media all and (max-width: 517px){
	.header-phone{
		display: none;
	}
}	

/************ xtra **********/
.upper-header {
    position: fixed;
    width: 100%; z-index:9999;
}
.below-header {
    background: #fff none repeat scroll 0 0;
    float: left;
    width: 100%;
}


.hero-header{    top: 140px;  float: left;  width: 100%;  display: block;    position: relative;    min-height: auto; z-index:0;}

.header-main-content {    left:0;  margin:0 auto;      position: inherit;    max-width: 1000px;}
.logo img {    float: left;}
#main-content-page-top {   position: relative;    top: 130px;   float: left;    width: 100%;}

.hero-header  .header-phone {    margin: 38px 0 0 !important;}
.newOne .header-phone {    margin: 38px 0 !important;}
 
#quick-search {    padding: 15px;}
.emp-right .right {    line-height: 22px;}
.read_more li {    list-style: inside none disc;}
.whole-emp > p {    line-height: 22px;}
#main-content-page-top .content-align {  line-height: 22px;  }
.footer {    text-align: left;}

.NewsItems .small{    text-align: center !important;}

#btx-banner {    display: inline-block;    width: 100%;}

.desktop_view {    float: none !important;}

#main-content-page-middle {    margin-top: 70px;}

.top-body {    float: left;    top: 110px;    width: 100%; position:relative;}
.aftr_menu {    float: left;    position: relative;    top: 180px;    width: 100%;}

.ui-dialog {    z-index: 9999999 !important;}
.ui-widget-overlay{    z-index: 999999 !important;}

#backgroundPopup{    z-index: 999999 !important;}
#popupContact {    z-index: 9999999 !important;}

.ui-dialog .ui-dialog-content{    z-index: 9999999 !important;}

.mobile_menu ul li { line-height:24px;}


.testi_emp_video{ width:100%; float:left;}

.testi_emp_video h1 {
    text-align: center;
    color: #0f75bc;
    font-size: 20px;
    margin: 10px 0;
}

.emp_video_sec{ width:660px; margin:0 auto;}
